.footer {
  font-size: 13px;
  .quote {
    background: url("http://fskill.org.np/wp-content/themes/fskill/images/bottom_banner.jpg") no-repeat fixed center;
    background-size: cover;
    @media #{$iPad}{
     background-attachment: scroll;
    }
    padding: 140px 0;
    position: relative;
    z-index: 9997;
    p {
      font-size: 1.65em;
      max-width: 670px;
      margin: 0 auto;
      text-align: center;
      letter-spacing: 1px;
      text-transform: uppercase;
    }
  }
  .location{
    background-color: $orange;
    text-align: center;
    p{
      font-size: 1.75em;
      padding: 20px 0 20px 0;
      font-weight: bolder;
    }
  }
  .footer-nav {
    background-color: #252525;
    display: flex;
    padding: 40px;
    color: $white;
    @media #{$iPad}{
      flex-direction: column;
    }
    .footer-nav-logo,.footer-nav-nav,.footer-contact,.footer-social {
      flex: 1;
      @media #{$iPad} {
        padding: 20px 0;
        width: 100%;
        text-align: center;
        h3{
          text-decoration: underline;
        }
      }
    }
    .footer-nav-nav{
      ul{
        li{
          display: block;
          padding: 5px 0 5px 0;
          @media #{$iPad}{
            line-height: 2;
          }
        }
      }
    }

    .footer-contact{
      padding: 0 20px 0 20px;
      @media #{$iPad}{
        padding: 0;
      }
      p{
        line-height: 3;
      }
    }

    .footer-social{
      margin-top: 40px;
      @media #{$iPad}{
        margin: 0;
      }
      input{
        background-color: #252525;
        border-radius: 5px;
        padding: 10px 30px 10px 10px;
        @media #{$iPad-pro}{
          padding: 0px;
        }
        @media #{$iPad-pro}{
          width: 40%;
          padding: 10px 30px 10px 10px;
        }
        @media #{$iPad-pro}{
          width: 70%;
        }
      }
      label{
        padding: 10px 15px 10px 15px;
        @media #{$iPad-pro}{
          padding: 0;
        }
        @media #{$iPad-pro}{
          padding: 10px 15px 10px 15px;
        }
        background-color: $white;
        color: $black;
        border-radius: 5px;
        &:hover{
          background-color: $orange;
        }
      }
      ul{
        li{
          padding: 20px;
          font-size: 20px;
          @media #{$iPad-pro}{
            padding: 10px;
          }
          @media #{$iPad}{
            padding: 30px;
          }
          @media #{$mobile}{
            padding: 15px;
          }
        }
      }
    }
  }

  .copyright{
    background-color: $black;
    font-size: 13px;
    .left,.right{
      padding: 20px;
      @media #{$iPad}{
        float: none;
        text-align: center;
      }
    }
    .privacy,.legal{
      border-right: 1px solid $white;
    }
    .right{
      ul{
        li{
          padding: 0 10px 0 10px;
        }
      }
    }
  }

  .developer{
    color: $black;
    text-align: center;
    padding: 20px;
    img,p {
      display: inline-block;
      margin-left: 10px;
    }
  }
}